<?xml version="1.0" encoding="UTF-8" ?>
<breakOut 
  navigatorProgram="*LIBL/USERNAVI" 
  emulatorProgram="*LIBL/USEREMUL" 
  pcoProgram="*LIBL/USERPCO"
  deviceNameProgram="*LIBL/MYDEVICES"
  varyoffExitProgram="*LIBL/VOFEXTPGM"
  clientXtypesPath="/menu/scripts/xtypes.js" 
  clientScriptPath="/menu/scripts/breakouts.js"
/>